{boot.0.common.commands: nfs, boot.0.common.method: u-boot, definition-checksum: c9a90e40e6e1d864493bb69f9a882b67,
  job.original: 'http://example.com/scheduler/job/286', lava-server-version: 2019.01-5,
  target.device_type: stm32mp157c-dk2, test.0.common.definition.from: git, test.0.common.definition.name: smoke-tests,
  test.0.common.definition.path: lava-test-shell/smoke-tests-basic.yaml, test.0.common.definition.repository: 'http://git.linaro.org/lava-team/lava-functional-tests.git'}
